CVE-2009-2171

Metadata

CVE-2009-2171
4.0
mahara.org
2009-06-23
2017-06-06 20:20

Description

Mahara 1.1 before 1.1.5 does not apply permission checks when saving a view that contains artefacts, which allows remote authenticated users to read another user's artefact.

Related Vulnerabilities

platform vulnerability
CVE-2009-2171